@media (min-width: 991px) {
  .responsive-menu,.header-soch.footer-s {
    display: none;
  }
}
@media (max-width: 1200px) and (min-width: 991px) {
}
@media (max-width: 991px) {
  .mynavbar,
  .right-data,
  .left-data ,
  header .top-header{
    display: none;
  }
  .btnSearch i {
    /* color: #fff; */
    margin-inline: 0;
  }
  footer {
    padding: 40px 0 0;
  }

  .mynavbar ul {
    justify-content: flex-end;
  }
footer .footer-menu ul,ul#menu-footer,footer .footer-menu ul{
    display:none;
}
}
@media (max-width: 768px) {
.new-product-page .col-lg-6 {
    padding: 0 15px;
}
.new-product-item .new-prod-info h5 {
    font-size: 18px;
}
  .slider-home .slider-img {
    height: 470px;
  }
.home-slider{
     min-height: 470px;   
}
  .slider-info {
    width: 100%;
    bottom: 40px;
  }
  .slider-info h2 {
    font-size: 22px;
  }


  .slider-home.owl-theme .owl-dots .owl-dot span {
    padding-inline-end: 0;
    width: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
}
  .about-img, .about-page .about-img {
    height: 320px;
  }

  .about-info p {
  font-size: 17px;
  line-height: 31px;
}
.about-info{
    margin-bottom: 20px;
    padding-inline-start:6px;
    padding-inline-end:0;
}

  .section-title h4 {
    font-size: 20px;
  }

  .home-slider {
    padding-bottom: 0px;
  }

  .home-slider .owl-theme .owl-nav .owl-prev {
    left: 0;
    top: 55%;
  }
  .home-slider .owl-theme .owl-nav .owl-next {
    right: 0;
    top: 55%;
  }
 
  .site-search .woocommerce-product-search,
  .site-search .widget_search .search-form {
    width: 85%;
  }


  .comp-rights,
  .copy-right {
    text-align: center;
  }
  .copy-right p {
    margin-bottom: 10px;
  }

  .breadcrumb-section .breadcrumb-info h4 {
    font-size: 24px;
  }
  .breadcrumb-section .breadcrumb-info h4::after {
    bottom: -40px;
  }
  .card-slider.owl-theme .owl-nav .owl-prev {
    left: 0px;
    display: none;
  }
  .card-slider.owl-theme .owl-nav .owl-next {
    right: 0;
    display: none;
  }

  section {
    padding: 34px 0;
  }

.features,section.about,
section.contact-sec{
    padding: 46px 0;
}

.breadcrumb-section h2{
  font-size: 28px;
  padding-top: 40px;
}
.breadcrumb-section{
  padding: 110px 0 50px;
}

.contact-data ul{
  margin: 20px 0 30px;
}
.contact-form{
  margin-bottom: 20px;
  padding: 32px 10px;
  height:auto;
}
.vission-sec {
    padding: 0 0 32px;
}
.partner-img {
    padding: 0 10px;
}
.contact-data li .icone{
  margin-inline-end: 8px;
  width: 42px;
  height: 42px;
  font-size: 20px;
}
.contact-data li .icone img{
  max-height: 21px;
}
.contact-data .contact-list {
  padding: 31px 12px;
}
.contact-data ul li a {
  font-size: 16px;
  /* flex-wrap: wrap; */
}

.footer-data{
  margin-top: 32px;
}
.breadcrumb{
  padding: 6px 0 0 ;
}
.feature-item .img {
  width: 60px;
  height: 60px;
}
.feature-item .img img {
  max-height: 38px;
}
.feature-info h3 {
  font-size: 18px;
}
.feature-info {
  width: calc(100% - 78px);
}
.feature-item{
  margin-bottom: 14px;
}
.about-info h4 {
  font-size: 22px;
  margin-bottom: 10px;
}
.products .section-title {
  margin-bottom: 38px;
}
.product-item .img {
  height: 290px;
}
.product-item{
  margin-bottom: 22px;
}
.product-item .product-name h5 {
  font-size: 17px;
}
.contact-data ul li a span.key {
  font-size: 15px;
  margin-inline-start: 0px;
  min-width: 74px;
}
.contact-list .data {
  display: block;
  width: calc(100% - 44px);
}
footer .footer-menu ul {
  /*flex-wrap: wrap;*/
  /*justify-content: start;*/
}
footer .footer-menu ul a {
  padding: 0px 18px;
  margin-bottom: 10px;
}
.bottom-footer {
  margin-top: 32px;
}
.breadcrumb-section a,
.breadcrumb-item.active{
  font-size: 19px;
}
.breadcrumb-item+.breadcrumb-item::before {
  padding-inline: 6px;
  font-size: 22px;
}
.about-page .about-img::after {
  height: 100px;
}
.vission-box .box-header {
  margin-bottom: 10px;
}
.vission-box {
  padding: 32px 13px;
  margin-bottom: 20px;
  min-height: unset;
}
.vission-box p {
  font-size: 18px;
  line-height: 31px;
}
.vission-box .box-header h5 {
  font-size: 20px;
}
section.vission-sec .col-lg-4,
.service-page .col-md-4 {
  padding: 0 15px;
}
.vission-box ul li {
  font-size: 18px;
  margin-bottom: 10px;
}
.my-btn button {
  padding: 12px 0;
}
section.service-page{
  padding-top: 42px;
}
.page-info h5 {
  font-size: 21px;
  line-height: 33px;
  margin-bottom: 10px;
}
.page-info {
  width: 100%;
  margin-bottom: 32px;
}
.service-page .feature-item {
  padding: 32px 20px;
}
.page-info p {
  font-size: 16px;
  line-height: 30px;
}
.contact-sec.pages {
  padding-top: 48px;

}

.product-page .product-item .img,
.project-page.product-page .product-item .img{
  height: 280px;
}
.pagination .page-link {
  font-size: 19px;
}
.mypagination {
  margin-top: 17px;
}
.project-page.product-page .product-item{
  margin-bottom: 54px;
}

.product-page,.project-page.product-page{
  padding-top: 42px;
}
.contact-form .title h5 {
  font-size: 22px;
  margin-bottom: 22px;
}
.career-page .contact-form .my-btn{
  margin-top: 24px;
}
.career-page .contact-form .my-btn button {
  min-width: 124px;
  font-size: 17px;
}
.card-header .btn:not(.collapsed),.card-header .btn {
  font-size: 15px;
}
.card-header .btn::after {
font-size: 20px;
}
.career-page{
  padding-bottom: 0;
}
.iti-mobile .iti--container{
  width: 96%;
  left: 0;
  right: 0;
}
.single-product-page{
  padding-top: 42px;
}
.single-product-info h4 {
  font-size: 22px;
  line-height: 36px;
  margin-bottom: 16px;
}
.single-product-info {
  padding: 32px 14px 21px;
  margin-bottom: 0px;
}
.single-product-info p {
  font-size: 17px;
  line-height: 29px;
}
.single-product-info .my-btn a {
  min-width: 180px;
  font-size: 18px;
  line-height: 29px;
}
#big_image img{
  height: 280px;
  padding: 5px;
}
.big_image .item {
  padding: 2px;
  margin: 1px;
}
#thumbs_gallary .img img {
  object-fit: cover;

}
.partner-page .col{
  padding: 0 5px;
  flex: 0 0 50%;
  max-width: 50%;
}
.partner-page .row{
  padding-inline: 12px;
}
.career-page .contact-form{
  margin-inline-end: 0px;
}
.text-faq {
    margin-inline-start: 0px;
}
.career-page .contact-form label {
    margin-bottom: 10px;
}
.single-product-info {
    height: auto;
}
.responsive-menu .logo {
    /*margin:auto;*/
    max-width: 106px;
}

.body-inner {
    padding: 50px 0;
}

.single-slider-h img {
    height: 300px;
    margin: 20px 0 0;
}

header {
    display: none;
}

.lang-search {
    gap: 10px;
    margin-inline-end: 10px;
}

.nav.nav-tabs .nav-item .nav-link {
    margin: 10px;
    font-size: 16px;
}
}
@media (max-width: 330px) {
  .sidebar{
    width: 320px;
  }
  .responsive-menu .logo {
    max-width: 212px;
  }
  .copy-right p {
    font-size: 14px;
  }
  .copy-right p {
    margin-bottom: 0;
}
}


.foter-logo {
    margin: 0 auto 34px;
}
.foter-logo img {
    margin: auto;
    width: 100%;
}

